ProjectXpert 2 won't run - gives a "side by side" error


If you have a Side by Side Error after installing version 2.0.10 of Project Xpert then you may have to run through these installs:


Install me first


Install me second


Install me last


On the "last" link you are presented with 3 options to download.  Make sure you select:  vcredist_x86.EXE 2.6 MB


Did you find it helpful? Yes No

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.

Modified on: Thu, 18 Jun, 2015 at 3:06 PM